from setuptools import find_packages, setup
from src import __version__


with open("requirements.txt", "r") as f:
    required = f.readlines()


setup(
    name="src",
    authors="Anonymous",
    version=__version__,
    install_requires=required,
    packages=find_packages(),
)